.ui-accordion.btn-short{
	margin-left:0px;
}

.pageo-topo .ui-accordion{
	padding:0;
}

.row.eighty-vpad{
	padding-top:80px;
	padding-bottom:80px;
}

p{
	padding: 10px 0;
}
h1{
	font-size:32px;
}

h2{
	font-size:24px;
}

h3{
	font-size:18.72px;
}

h4{
	font-size:16px;
}

h5{
	font-size:13.28px;
}

h6{
	font-size:10.72px;
}
